@import "_normalize";

/* Custom styles is here */

@media (display-mode: standalone), (display-mode: minimal-ui) {
    body {
        padding: env(safe-area-inset-top) 
            env(safe-area-inset-right) 
            env(safe-area-inset-bottom) 
            env(safe-area-inset-left) !important;
    }

    #itemInstall {
        display: none;
    }
}
